/* CSS Document */
div.client-logos {
	clear: both;
	margin: 27px 0;
}
div.client-logos .logo-col {
	width: 25%;
	float: left;
	display: inline;
	margin-bottom: 15px;
}

div.client-logos span.logo-element {
	
}
div.client-logos img.logo {
	display: block;
	margin: 0 auto;
	width: 90% !important;
	height: auto !important;
	background: #fff;
}
	

